Can I install Nsight Tegra over the top of a previous version?

Can I install v1.6 over the top of v1.51?

hi john,
the installer would handle version confliction, if it finds an old version, the installer would uninstall the old one before installing the new one.

victor